FLANG

Public Types | Public Member Functions | Public Attributes | List of all members
Fortran::parser::Scalar< A > Struct Template Reference

## Public Types
using | ConstraintTrait = std::true_type

## Public Member Functions
| Scalar (Scalar &&that)=default
| Scalar (A &&that)
Scalar & | operator= (Scalar &&)=default

## Public Attributes
A | thing

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h